/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 16px;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body {
  font-size: 12px;
  color: #000;
  background: #fff;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}
a {
  color:#133b8c;
  text-decoration:underline;
}
a:visited {
  color:#5a228d;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }
h1 { font-size: 24px; line-height: 28px; margin-bottom: 14px; text-transform: none; font-weight: normal;}
h2 { font-size: 18px; line-heigt: 28px; margin-bottom: 14px; text-transform: none; font-weight: normal;}
h3 { font-size: 12px; line-height: 14px; margin-bottom: 14px; text-transform: none; font-weight: bold;}
h4 { font-size: 12px; line-height: 14px; margin-bottom: 0px; font-weight: bold;}
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}
.teaserbox h1,
.teaserbox h2,
.teaserbox h3,
.teaserbox h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 7px;
	text-transform: uppercase;
}
#left {
  clear:left;
}
#left h1 {
	background: url("../img/bg_hx_left.png") no-repeat center left;
	margin: 0 0 14px -69px;
	padding: 0 0 0 69px;
	font-size:14px;
	line-height: 54px;
	font-weight: bold;
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
#left h1 a {
	color: #fff;
	text-decoration: none;
}


/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)

-------------------------------------------------------------- */

label       { font-weight: bold; padding-top:5px; text-align:right; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: none; }
legend      { font-weight: bold; font-size:1.2em; display:none; }


/* Form fields
-------------------------------------------------------------- */

select {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  width:308px;
  height:30px;
  margin:-3px 0 10px 0;
  padding:4px 6px 4px 6px;
  border: 1px solid #ccc;
}
input[type=text], input[type=password],
input.text, input.title,
textarea {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  width:308px;
  height:30px;
  margin:-3px 0 10px 0;
  padding:0 11px 0 11px;
  border: 1px solid #ccc;
  /*
  border-radius:2px;
  background: #f2f2f2;
  background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
  */
}
input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border-color:#888;
}
input[type=submit] {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  cursor:pointer;
  color:#fff;
  height:30px;
  margin:0;
  width:auto;
  padding:0 15px 0 15px;
  border:none;
  border-radius:2px;
  background: #8499c3;
  background: -moz-linear-gradient(top,  #8499c3 0%, #153d8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8499c3), color-stop(100%,#153d8d));
  background: -webkit-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -o-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -ms-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: linear-gradient(to bottom,  #8499c3 0%,#153d8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8499c3', endColorstr='#153d8d',GradientType=0 );  
}
input[type=submit]:hover {
  background: #f07a88;
  background: -moz-linear-gradient(top,  #f07a88 0%, #e2021c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07a88), color-stop(100%,#e2021c));
  background: -webkit-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -o-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -ms-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: linear-gradient(to bottom,  #f07a88 0%,#e2021c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07a88', endColorstr='#e2021c',GradientType=0 );
}
input.text,
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }
input[type=checkbox], input[type=radio],
input.checkbox, input.radio {
  position:relative; top:.25em;
}
form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice,
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }



/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 16px; }
.teaserbox p {margin: 0;}
p img.left  { float: left; margin: 1.4285714285714286em 1.4285714285714286em 1.4285714285714286em 0; padding: 0; }
p img.right { float: right; margin: 1.4285714285714286em 0 1.4285714285714286em 1.4285714285714286em; }

/*a:focus,
a:hover     { color: #444; text-decoration: underline; }
a           { color: #000; text-decoration: underline; }*/

.teaserbox a{
	font-weight: bold;
	color: #000;
}
.teaserbox a:hover,
.teaserbox a:focus{
	font-weight: bold;
	color: #444;
}

blockquote  { margin: 1.4285714285714286em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }
abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.4285714285714286em; font-style: italic; }
del         { color:#666; }
pre 				{ margin: 1.4285714285714286em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin:0 1.4285714285714286em; }
ul, ol      { margin: 0 1.4285714285714286em 1.4285714285714286em 1.4285714285714286em; }
ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.4285714285714286em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.4285714285714286em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }
.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }
.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
.floatleft	{ float: left; margin: 0 20px 10px 0;}
.hidden     { visibility:hidden; position:absolute; left:-1000em; }

.morelink a	{
  background: url("../img/bg_link.gif") no-repeat center left;
  padding: 0 0 0 10px;
}
.teaserbox .morelink a {
  background: none;
  padding: 0;
}
/* --------------------------------------------------------------
   grid.css - mirror version of src/grid.css
-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 920px;
  margin: 0 auto;
}
/* Use this class on any div.span / container to see the grid. */
.showgrid {
  background: url(grid.png);
}


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24, div.span-25, div.span-26, div.span-27, div.span-28, div.span-29, div.span-30, div.span-31 {
  float: left;
  margin-right: 10px;
}

/* The last column in a row needs this class. */
.last, div.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1  { width: 20px; }
.span-2  { width: 50px; }
.span-3  { width: 80px; }
.span-4  { width: 110px; }
.span-5  { width: 140px; }
.span-6  { width: 170px; }
.span-7  { width: 200px; }
.span-8  { width: 230px; }
.span-9  { width: 260px; }
.span-10  { /* width: 290px; */ }
.span-11  { width: 320px; }
.span-12  { width: 350px; }
.span-13  { width: 380px; }
.span-14  { width: 410px; }
.span-15  { width: 440px; }
.span-16  { width: 470px; }
.span-17  { width: 500px; }
.span-18  { width: 530px; }
.span-19  { width: 560px; }
.span-20  { width: 590px; }
.span-21  { width: 620px; }
.span-22  { width: 650px; }
.span-23  { width: 680px; }
.span-24  { width: 710px; }
.span-25  { width: 740px; }
.span-26  { width: 770px; }
.span-27  { width: 800px; }
.span-28  { width: 830px; }
.span-29  { width: 860px; }
.span-30  { width: 890px; }
.span-31  { width: 920px; margin-right: 0; }

/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24, input.span-25, textarea.span-25, input.span-26, textarea.span-26, input.span-27, textarea.span-27, input.span-28, textarea.span-28, input.span-29, textarea.span-29, input.span-30, textarea.span-30, input.span-31, textarea.span-31 {
  border-left-width: 1px!important;
  border-right-width: 1px!important;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

input.span-1, textarea.span-1 { width: 8px!important; }
input.span-2, textarea.span-2 { width: 38px!important; }
input.span-3, textarea.span-3 { width: 68px!important; }
input.span-4, textarea.span-4 { width: 98px!important; }
input.span-5, textarea.span-5 { width: 128px!important; }
input.span-6, textarea.span-6 { width: 158px!important; }
input.span-7, textarea.span-7 { width: 188px!important; }
input.span-8, textarea.span-8 { width: 218px!important; }
input.span-9, textarea.span-9 { width: 248px!important; }
input.span-10, textarea.span-10 { /* width: 278px!important; */ }
input.span-11, textarea.span-11 { width: 308px!important; }
input.span-12, textarea.span-12 { width: 338px!important; }
input.span-13, textarea.span-13 { width: 368px!important; }
input.span-14, textarea.span-14 { width: 398px!important; }
input.span-15, textarea.span-15 { width: 428px!important; }
input.span-16, textarea.span-16 { width: 458px!important; }
input.span-17, textarea.span-17 { width: 488px!important; }
input.span-18, textarea.span-18 { width: 518px!important; }
input.span-19, textarea.span-19 { width: 548px!important; }
input.span-20, textarea.span-20 { width: 578px!important; }
input.span-21, textarea.span-21 { width: 608px!important; }
input.span-22, textarea.span-22 { width: 638px!important; }
input.span-23, textarea.span-23 { width: 668px!important; }
input.span-24, textarea.span-24 { width: 698px!important; }
input.span-25, textarea.span-25 { width: 728px!important; }
input.span-26, textarea.span-26 { width: 758px!important; }
input.span-27, textarea.span-27 { width: 788px!important; }
input.span-28, textarea.span-28 { width: 818px!important; }
input.span-29, textarea.span-29 { width: 848px!important; }
input.span-30, textarea.span-30 { width: 878px!important; }
input.span-31, textarea.span-31 { width: 908px!important; }

/* Add these to a column to append empty cols. */
.append-1  { padding-right: 30px; }
.append-2  { padding-right: 60px; }
.append-3  { padding-right: 90px; }
.append-4  { padding-right: 120px; }
.append-5  { padding-right: 150px; }
.append-6  { padding-right: 180px; }
.append-7  { padding-right: 210px; }
.append-8  { padding-right: 240px; }
.append-9  { padding-right: 270px; }
.append-10  { padding-right: 300px; }
.append-11  { padding-right: 330px; }
.append-12  { padding-right: 360px; }
.append-13  { padding-right: 390px; }
.append-14  { padding-right: 420px; }
.append-15  { padding-right: 450px; }
.append-16  { padding-right: 480px; }
.append-17  { padding-right: 510px; }
.append-18  { padding-right: 540px; }
.append-19  { padding-right: 570px; }
.append-20  { padding-right: 600px; }
.append-21  { padding-right: 630px; }
.append-22  { padding-right: 660px; }
.append-23  { padding-right: 690px; }
.append-24  { padding-right: 720px; }
.append-25  { padding-right: 750px; }
.append-26  { padding-right: 780px; }
.append-27  { padding-right: 810px; }
.append-28  { padding-right: 840px; }
.append-29  { padding-right: 870px; }
.append-30  { padding-right: 900px; }

/* Add these to a column to prepend empty cols. */
.prepend-1  { padding-left: 30px; }
.prepend-2  { padding-left: 60px; }
.prepend-3  { padding-left: 90px; }
.prepend-4  { padding-left: 120px; }
.prepend-5  { padding-left: 150px; }
.prepend-6  { padding-left: 180px; }
.prepend-7  { padding-left: 210px; }
.prepend-8  { padding-left: 240px; }
.prepend-9  { padding-left: 270px; }
.prepend-10  { padding-left: 300px; }
.prepend-11  { padding-left: 330px; }
.prepend-12  { padding-left: 360px; }
.prepend-13  { padding-left: 390px; }
.prepend-14  { padding-left: 420px; }
.prepend-15  { padding-left: 450px; }
.prepend-16  { padding-left: 480px; }
.prepend-17  { padding-left: 510px; }
.prepend-18  { padding-left: 540px; }
.prepend-19  { padding-left: 570px; }
.prepend-20  { padding-left: 600px; }
.prepend-21  { padding-left: 630px; }
.prepend-22  { padding-left: 660px; }
.prepend-23  { padding-left: 690px; }
.prepend-24  { padding-left: 720px; }
.prepend-25  { padding-left: 750px; }
.prepend-26  { padding-left: 780px; }
.prepend-27  { padding-left: 810px; }
.prepend-28  { padding-left: 840px; }
.prepend-29  { padding-left: 870px; }
.prepend-30  { padding-left: 900px; }


/* Border on right hand side of a column. */
div.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
div.colborder {
  padding-right: 19px;
  margin-right: 20px;
  border-right: 1px solid #eee;
}


/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */
.pull-1 { margin-left: -30px; }
.pull-2 { margin-left: -60px; }
.pull-3 { margin-left: -90px; }
.pull-4 { margin-left: -120px; }
.pull-5 { margin-left: -150px; }
.pull-6 { margin-left: -180px; }
.pull-7 { margin-left: -210px; }
.pull-8 { margin-left: -240px; }
.pull-9 { margin-left: -270px; }
.pull-10 { margin-left: -300px; }
.pull-11 { margin-left: -330px; }
.pull-12 { margin-left: -360px; }
.pull-13 { margin-left: -390px; }
.pull-14 { margin-left: -420px; }
.pull-15 { margin-left: -450px; }
.pull-16 { margin-left: -480px; }
.pull-17 { margin-left: -510px; }
.pull-18 { margin-left: -540px; }
.pull-19 { margin-left: -570px; }
.pull-20 { margin-left: -600px; }
.pull-21 { margin-left: -630px; }
.pull-22 { margin-left: -660px; }
.pull-23 { margin-left: -690px; }
.pull-24 { margin-left: -720px; }
.pull-25 { margin-left: -750px; }
.pull-26 { margin-left: -780px; }
.pull-27 { margin-left: -810px; }
.pull-28 { margin-left: -840px; }
.pull-29 { margin-left: -870px; }
.pull-30 { margin-left: -900px; }
.pull-31 { margin-left: -930px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24, .pull-25, .pull-26, .pull-27, .pull-28, .pull-29, .pull-30, .pull-31 {float: left; position:relative;}

.push-1 { margin: 0 -30px 1.5em 30px; }
.push-2 { margin: 0 -60px 1.5em 60px; }
.push-3 { margin: 0 -90px 1.5em 90px; }
.push-4 { margin: 0 -120px 1.5em 120px; }
.push-5 { margin: 0 -150px 1.5em 150px; }
.push-6 { margin: 0 -180px 1.5em 180px; }
.push-7 { margin: 0 -210px 1.5em 210px; }
.push-8 { margin: 0 -240px 1.5em 240px; }
.push-9 { margin: 0 -270px 1.5em 270px; }
.push-10 { margin: 0 -300px 1.5em 300px; }
.push-11 { margin: 0 -330px 1.5em 330px; }
.push-12 { margin: 0 -360px 1.5em 360px; }
.push-13 { margin: 0 -390px 1.5em 390px; }
.push-14 { margin: 0 -420px 1.5em 420px; }
.push-15 { margin: 0 -450px 1.5em 450px; }
.push-16 { margin: 0 -480px 1.5em 480px; }
.push-17 { margin: 0 -510px 1.5em 510px; }
.push-18 { margin: 0 -540px 1.5em 540px; }
.push-19 { margin: 0 -570px 1.5em 570px; }
.push-20 { margin: 0 -600px 1.5em 600px; }
.push-21 { margin: 0 -630px 1.5em 630px; }
.push-22 { margin: 0 -660px 1.5em 660px; }
.push-23 { margin: 0 -690px 1.5em 690px; }
.push-24 { margin: 0 -720px 1.5em 720px; }
.push-25 { margin: 0 -750px 1.5em 750px; }
.push-26 { margin: 0 -780px 1.5em 780px; }
.push-27 { margin: 0 -810px 1.5em 810px; }
.push-28 { margin: 0 -840px 1.5em 840px; }
.push-29 { margin: 0 -870px 1.5em 870px; }
.push-30 { margin: 0 -900px 1.5em 900px; }
.push-31 { margin: 0 -930px 1.5em 930px; }

.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24, .push-25, .push-26, .push-27, .push-28, .push-29, .push-30, .push-31 {float: right; position:relative;}


/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
.prepend-top {
  margin-top:1.5em;
}
.append-bottom {
  margin-bottom:1.5em;
}

/* Use a .box to create a padded box inside a column.  */
.box {
  padding: 1.5em;
  margin-bottom: 1.5em;
  background: #E5ECF9;
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #ddd;
  color: #ddd;
  clear: both;
  float: none;
  width: 100%;
  height: .1em;
  margin: 0 0 1.3285714285714285em;
  border: none;
}
hr.space {
  background: #fff;
  color: #fff;
}


/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }

/* --------------------------------------------------------------

   styles.css
   * Sets up some default styling

-------------------------------------------------------------- */

body {
	background: url("../img/bg_body.jpg") no-repeat center top fixed;
	background-position: fixed;
}
.container {
}
#header {
  margin:23px 0 0 0;
}
#logo {
	height: 170px;
}
#footer {
	background: url("../img/bg_footer.gif") no-repeat center top;
	height: 40px;
}
#social {
	padding-top: 12px;
	padding-bottom: 12px;
}
.teaserbox {
	background: #F5AF2D url("../img/bg_orange.jpg") no-repeat bottom right;
	padding: 10px;
	-webkit-box-shadow: 5px 5px 5px #333;
	-moz-box-shadow: 5px 5px 5px #333;
	box-shadow: 5px 5px 5px #333;
	margin-bottom: 20px;
}
.facebox {
	background: #fff ;
	padding: 0px;
	/*-webkit-box-shadow: 5px 5px 5px #333;
	-moz-box-shadow: 5px 5px 5px #333;
	box-shadow: 5px 5px 5px #333;*/
	margin-bottom: 20px;
}
.overlay {
	float: left;
	width: 200px;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 1000;
	background: url("../img/bg_overlay.png") repeat;
	display: none;
	border-top: 1px solid #9c9e9f;
}
.facebox iframe{
	width:200px !important;
}
.nivoSlider {
    margin-bottom: 38px;
    height: 300px;
}
.news-single-img {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0px;
}
.clickEnlargeIcon {
    position: absolute;
    margin-left: -12px;
}
.wtgallery_list_firstofrow, .wtgallery_list_centerofrow {
	margin: 0 10px 10px 0;
}
.wtgallery_list_lastofrow {
	margin: 0 0 10px 0;
}
.csc-textpic-imagewrap {
	padding: 3px 0 0 0 !important;
}
.csc-default {
  padding-bottom:16px;
}


/***************************************************/
/*** Menu Language *************************************/
/***************************************************/

#menu_lang {
  float:left;
  margin:12px 10px 0 210px;
  width:289px;
}
#menu_lang ul {
  margin:0;
  padding:0;
}
#menu_lang ul li {
  display:inline-block;  
  margin:0;
  padding:0 7px 0 0;
}
#menu_lang ul li img {
  border:1px solid #e40019;
  display:block;
}
#menu_lang ul li a img {
  opacity:0.4;
  border-color:#aaa;
  display:inline;
}
#menu_lang ul li a img:hover {
  opacity:1;
  border-color:#e40019;
}
#menu_lang ul li.notranslation {
  display:none;
}


/***************************************************/
/*** Suche *************************************/
/***************************************************/

#searchbox {
  float: left;
  margin-right:10px;
  height:66px;
  width:201px;
  position:relative;
  text-align:left;
}
#searchbox-input {
  float:left;
  height:35px;
  width:140px;
  padding:0 11px 0 11px;
  margin:0 !important;
  border: 1px solid #ddd;
  border-top-left-radius:3px;
  border-bottom-left-radius:3px;
  background: #f2f2f2;
  background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 );
}
#searchbox-input::-webkit-input-placeholder { 
  color:#1d3b84; 
}
#searchbox-input::-moz-placeholder { 
  color:#1d3b84; 
}
#searchbox-submit {
  float:left;
  height:37px;
  width:37px;
  margin:0 !important;
  border-top-right-radius:2px;
  border-bottom-right-radius:2px;
  background: #8499c3;
  background: -moz-linear-gradient(top,  #8499c3 0%, #153d8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8499c3), color-stop(100%,#153d8d));
  background: -webkit-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -o-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -ms-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: linear-gradient(to bottom,  #8499c3 0%,#153d8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8499c3', endColorstr='#153d8d',GradientType=0 );
}
#searchbox-submit:hover {
  background: #f07a88;
  background: -moz-linear-gradient(top,  #f07a88 0%, #e2021c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07a88), color-stop(100%,#e2021c));
  background: -webkit-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -o-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -ms-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: linear-gradient(to bottom,  #f07a88 0%,#e2021c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07a88', endColorstr='#e2021c',GradientType=0 );
}
#tx_indexedsearch {
  padding-bottom:10px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox input.tx-indexedsearch-searchbox-sword {
  width:308px;
}
#tx-indexedsearch-searchbox-button-submit {
  margin-left:132px;
}
.tx-indexedsearch-info {
  padding:2px 4px 3px 4px;
}
.tx-indexedsearch dl.info-tmpl-css dd {
  margin:0 4px 0 0;
}
.tx-indexedsearch-icon img {
  position:relative;
  top:3px;
}
.tx-indexedsearch .result-number, .tx-indexedsearch .percent  {
  display:none;
}
.tx-indexedsearch-browsebox .browsebox {
  margin-left:0;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
  margin-right:8px;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#ff8500;
}


/***************************************************/
/*** Login Select *************************************/
/***************************************************/

#menu_dropdown {
  position:relative;
  z-index:1000;
  padding-bottom:29px;
}
#menu_dropdown_button {
  height:27px;
  padding:10px 0 0 16px;
  vetical-align:middle;
  color:#fff;
  cursor:pointer;
  border-radius:3px;
  background: #8499c3;
  background: -moz-linear-gradient(top,  #8499c3 0%, #153d8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8499c3), color-stop(100%,#153d8d));
  background: -webkit-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -o-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: -ms-linear-gradient(top,  #8499c3 0%,#153d8d 100%);
  background: linear-gradient(to bottom,  #8499c3 0%,#153d8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8499c3', endColorstr='#153d8d',GradientType=0 );
}
#menu_dropdown_button:hover {
  background: #f07a88;
  background: -moz-linear-gradient(top,  #f07a88 0%, #e2021c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07a88), color-stop(100%,#e2021c));
  background: -webkit-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -o-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -ms-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: linear-gradient(to bottom,  #f07a88 0%,#e2021c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07a88', endColorstr='#e2021c',GradientType=0 );
}
#menu_dropdown_button_text {
  padding-right:17px;
  background: url('../img/arrow_menu_dropdown.png') no-repeat right 0;
}
#menu_dropdown_content {  
  position:absolute;
  top:37px;
  overflow:hidden;
  margin:0;
  padding:0;
}
.menu_dropdown_item {
  width:184px;  
  margin:0;
  padding:10px 0 10px 16px;
  border-top:1px solid #fff;
  background: #738bbf;
  background: -moz-linear-gradient(top,  #738bbf 0%, #607bb7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#738bbf), color-stop(100%,#607bb7));
  background: -webkit-linear-gradient(top,  #738bbf 0%,#607bb7 100%);
  background: -o-linear-gradient(top,  #738bbf 0%,#607bb7 100%);
  background: -ms-linear-gradient(top,  #738bbf 0%,#607bb7 100%);
  background: linear-gradient(to bottom,  #738bbf 0%,#607bb7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#738bbf', endColorstr='#607bb7',GradientType=0 );
}
.menu_dropdown_item:hover {
  background: #f07a88;
  background: -moz-linear-gradient(top,  #f07a88 0%, #e2021c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07a88), color-stop(100%,#e2021c));
  background: -webkit-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -o-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: -ms-linear-gradient(top,  #f07a88 0%,#e2021c 100%);
  background: linear-gradient(to bottom,  #f07a88 0%,#e2021c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07a88', endColorstr='#e2021c',GradientType=0 );
}
.menu_dropdown_item a {
  color:#fff !important;
  text-decoration:none;
}



/***************************************************/
/*** Newsletter-Anmeldung  *************************************/
/***************************************************/

.tx-sremailsubscribe-pi1 dt {
  padding-top:0;
}
.tx-sremailsubscribe-pi1 p.tx-sremailsubscribe-pi1-click-to-edit {
  margin:0;
}
.tx-sremailsubscribe-pi1 a {
  background:none;
  padding:0;
  text-decoration:underline;
}
input.tx-sremailsubscribe-pi1-submit + input.tx-sremailsubscribe-pi1-submit {
  margin-top:10px;
}

/***************************************************/
/*** Menu Meta *************************************/
/***************************************************/
#menu_meta {
	height: 40px;
	display:block;
}
#menu_meta ul {
	list-style: none;
	display: block;
	width: auto;
	float:left;
	margin: 0;
}
#menu_meta ul li {
	float: left;
}
#menu_meta ul li a,
#menu_meta ul li strong {
	text-indent: 0px;
	display:inline;
	overflow:hidden;
	width:auto;
	line-height:40px;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	padding: 0 40px 0 0;
}
#menu_meta ul li a:hover {
	color: #1a1a1a;
}
#menu_meta ul li strong {
	color: #1a1a1a;
}

/*************************************************/
/*** Menu Main ***********************************/
/*************************************************/

/*** Level 1 *************************************/

#menu_main {
	display:block;
	position: relative;
	margin-bottom: 60px;
}
#menu_main ul {
	list-style-type: none;
	margin: 0;
	height: auto;
	width: 160px;
	display: block;
}
#menu_main ul li {
	display: block;
	float: left;
	position: relative;
}
#menu_main ul li a,
#menu_main ul li strong {
	text-indent: 0px;
	display:block;
	overflow:hidden;
	width: 140px;
	line-height:19px;
	color: #030303;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.0em;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	padding: 3px 0 3px 20px;
	border-top: 1px solid #9c9e9f;
}
#menu_main ul li a:hover {
	color: #cc021a;
}
#menu_main ul li strong,
#menu_main ul li a.active,
#menu_main ul li a.active:hover {
	color: #cc021a;
	background: url("../img/bg_menu_l1_act.gif") no-repeat center left;
}

/* Level 2 --------------------------------------------------- */

#menu_main ul li ul {
}
#menu_main ul li ul li a,
#menu_main ul li ul li strong {
	font-size: 11px;
	line-height: 15px;
	height: auto;
	width: 130px;
	padding: 4px 0 4px 30px;
	border-top: 0px solid #9c9e9f;
}
#menu_main ul li ul li strong,
#menu_main ul li ul li a.active,
#menu_main ul li ul li a.active:hover {
	color: #cc021a;
	background: url("../img/bg_menu_l2_act.gif") no-repeat center left;
}

/* Level 3 --------------------------------------------------- */

#menu_main ul li ul li ul {
}
#menu_main ul li ul li ul li a,
#menu_main ul li ul li ul li strong {
	width: 120px;
	padding: 4px 0 4px 40px;
}
#menu_main ul li ul li ul li strong,
#menu_main ul li ul li ul li a.active,
#menu_main ul li ul li ul li a.active:hover {
	color: #cc021a;
	background: #fff;
}


